Jump to content

1 Screenshot

About This File

This is a roughly edited module for rocketlauncher to limit frameskip and use petes ogl driver v2.9 instead of core, win10 doesnt work with v2.05 of ePSXe and v2.01 runs at 1000+ fps without this.

Should be able to use any plugin by renaming it to "gpuPeteOpenGL2.dll"

  • Upvote 1
  • Super Like 2



User Feedback

Recommended Comments

There are no comments to display.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×